built_modules = list(name for name in
    "Core;Gui;Widgets;Xml;Network;Svg;OpenGL;OpenGLWidgets"
    .split(";"))

shiboken_library_soversion = str(6.8)
pyside_library_soversion = str(6.8)

version = "6.8.3"
version_info = (6, 8, 3, "", "")

__build_date__ = '2026-06-15T08:38:05+00:00'
__build_commit_date__ = '2025-03-24T22:19:07+00:00'
__build_commit_hash__ = '3ae6c97953d563c33ff630f259716b01b81aa531'
__build_commit_hash_described__ = 'v6.8.3'

__setup_py_package_version__ = '6.8.3'

